@charset "UTF-8";
@font-face {
	font-family: "custom-font-icon";
	src: url("~@/assets/fonts/olx-custom-font-icons/olx-custom-font-icons.eot");
	src: url("~@/assets/fonts/olx-custom-font-icons/olx-custom-font-icons.eot?#iefix")
			format("embedded-opentype"),
		url("~@/assets/fonts/olx-custom-font-icons/olx-custom-font-icons.woff")
			format("woff"),
		url("~@/assets/fonts/olx-custom-font-icons/olx-custom-font-icons.ttf")
			format("truetype"),
		url("~@/assets/fonts/olx-custom-font-icons/olx-custom-font-icons.svg#custom-font-icon")
			format("svg");
	font-weight: normal;
	font-style: normal;
}

[data-icon]:before {
	font-family: "custom-font-icon" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "custom-font-icon" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-notification:before {
	content: "\61";
}
.icon-user:before {
	content: "\62";
}
.icon-setting:before {
	content: "\63";
}
.icon-plus:before {
	content: "\64";
}
.icon-edit:before {
	content: "\65";
}
.icon-flopy-o:before {
	content: "\66";
}
.icon-chevron-right:before {
	content: "\67";
}
.icon-bars:before {
	content: "\68";
}
